/*
Theme Name: Twenty Eleven (Child Theme for SAMSN)
Author: SAMSN
Template: twentyeleven
*/

/*Import the Twenty Eleven stylesheet*/
@import url("../twentyeleven/style.css");

/*Adjust padding above page title*/
.entry-content{padding:0;}

/*Increase the default page width*/
.one-column #page {
	max-width: 860px;
}

.page-template-sidebar-page-one-column-php #page {
	max-width: 860px;
}

/*Remove grey line above header image*/
#branding {
	border-top: none;
}

/*Sets the background colour of the navigation menu*/
#access {
	background: #F15A24;
        color: #ffffff;
}

#page {
   background-color: #dde6eb;
   border-top: 13px solid #ffffff;
   border-left: 13px solid #ffffff; 
   border-right: 13px solid #ffffff;
}

/*Sets the style of the page/post titles*/
.singular .entry-title {
	color: #ff9900;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;	
}

/*Removes automatic page titles (reproduced on each page)*/
.entry-title, .entry-title a {
display: none;
}

/*Removes automatic category titles*/
.page-title {
	display: none;
}


/*Reduces the padding between the page/post title and the navigation menu*/
.singular.page .hentry {
	padding-bottom: 0;
	padding-top: 0;
}


/*Style the dividing line between posts*/
.hentry,
.no-results {
        border-bottom: 1px solid #bbbbbb;
        margin: 0 0 1.625em;
        padding: 0 0 1.625em;
        position: relative;
}

/*Remove "Posted on/in" news post metadata*/
.entry-meta {
	clear: both;
	color: #666666;
	display: none;
	font-size: 12px;
	line-height: 18px;
}


/*Remove all comments/comment related content*/
#comments {
display: none;
}

/*Sets style on the media buttons table on the media page*/
table#media_header {
border: none;
}

table#media_header td {
text-align:center;
border: none;
}

/*Sets the styling on the footer*/
#colophon{
	background: #ffffff;
}

#samsn-footer{
	background: #ffffff;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 87%;
	line-height: 40px;
}

/* =Responsive Structure for narrow screens
* to keep min width and sidebar
-------------------------------------------- */
@media (max-width: 800px) {
     #page {
       min-width: 500px;
         }
/* keep the sidebar - for right sidebar */
    .right-sidebar #main #content {
        margin: 0 29% 0 1%;
        width: 70%;
    }
    .right-sidebar #main #secondary {
        float: right;
        margin: 0 1% 0 1%;
        width: 24%;
    }
/* keep the sidebar - for left sidebar */
    .left-sidebar #main #content {
        margin: 0 1% 0 29%;
        width: 70%;
    }
    .left-sidebar #main #secondary {
        float: right;
        margin: 0 -1% 0 2%;
        width: 24%;
    }
/* correction for 'showcase' template */
    .page-template-showcase-php #main #primary.showcase {
        float: right;
        margin: 0 2% 0 2%;
        width: 96%;
    }
    .page-template-showcase-php #main #primary.showcase #content {
        margin: 0 6% 0 6%;
        width: 88%;
    }
    .page-template-showcase-php section.recent-posts {
        float: right;
        margin-right: 0pt;
        margin-left: 31%;
        width: 69%;
    }
    .page-template-showcase-php #main .widget-area {
        float: left;
        margin-right: -22.15%;
        margin-left: 0pt;
        width: 22.15%;
    }
/* correction for singular posts/pages without sidebar */
    .singular #main #content {
        margin: 0 8% 0 8%;
        width: 84%;
    }
}

/* register now button */
.sButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
	background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.sButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
	background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
	background-color:#378de5;
}
.sButton:active {
	position:relative;
	top:1px;
}

/* contact form drop down menu */
.wpcf7-form select {
    border: 0;
    height: 28px;
}

/* render checkboxes as block boxes */
span.wpcf7-list-item { display: block; }
